<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/DTD/strict.dtd">
<HTML LANG="en">
<head>
    <META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=UTF-8">
    <link rel="StyleSheet" href="css/common.css">
    <link rel="StyleSheet" href="css/usbSteps.css">
</head>
<body class="claro wizardPanel usbStepPanel">
    <div id="panelContent"></div>
    <!-- NLS segment using JSCP -->
    <script src="../jscp.js" language="javascript">
        <div id="nls"
             poweron="<%= property('poweron') %>"
             powerontxt="<%= property('poweronTxt') %>"
             powerontxtv7k="<%= property('poweronTxtV7k') %>"
             insert2canister="<%= property('insertUSB2Canister') %>"
             insert2canistertxt="<%= property('insertUSB2CanisterTxt') %>"
             insert2canistertxtv7k="<%= property('insertUSB2CanisterTxtV7k') %>"
             removeusb="<%= property('removeUSB') %>"
             removeusbtxt="<%= property('removeUSBTxt') %>"
             needhelptext="<%= property('needHelpText') %>"
        >
        </div>
    </script>
</body>
</html>